<!DOCTYPE html>
<html>
    <head>
        <title>make it stick - Book Reviews</title>
        <link rel="stylesheet" href="book-review.css">
    </head>
    <body>
        <header>
            <div>My Book Reviews</div>
            <nav>
                <a href="main.html">Back to list</a>
                <a href="create.html">Create a review</a>
            </nav>
        </header>
        <main>
            <div class="detail-page-book-review">
                <img src="https://i.gr-assets.com/images/S/compressed.photo.goodreads.com/books/1631768711l/18770267._SY475_.jpg" alt="" class="book-cover">
                <h1>make it stick</h1>
                <div class="book-rating">4 stars</div>
                <div class="book-authors">By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</div>
                <h2>Summary</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur, debitis excepturi veritatis labore similique illo recusandae tempore aperiam, dolore deserunt quas sit, id accusantium vel quasi quis deleniti soluta pariatur adipisci. Commodi, consequatur? Impedit corporis itaque aperiam, possimus temporibus quos, qui velit pariatur eaque cum dignissimos. Fugiat eveniet molestiae veniam?</p>
                <h2>My review</h2>
                <div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium corporis provident minima quae cum temporibus quod modi mollitia, corrupti hic. Rem neque et veniam aspernatur. Nobis eligendi doloremque ex, repellendus reiciendis laborum similique ea obcaecati aliquid, ipsam explicabo magnam, voluptate nesciunt modi natus tenetur assumenda nulla numquam dignissimos? Ea, temporibus.</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laboriosam accusamus repellat harum aliquid sunt. A nam saepe at laborum, totam natus architecto inventore repellendus sapiente, obcaecati error, autem quidem! Impedit esse, mollitia porro dolor tenetur, libero eveniet dicta commodi corporis dignissimos dolore reprehenderit, architecto iusto labore recusandae exercitationem sapiente nulla?</p>
                </div>
            </div>
        </main>
        <footer>
            <div>Copyright 2022 by George Franco</div>
            <p>This site contains my book reviews to see if you'd like the book</p>
        </footer>
    </body>
</html>